[Info]
ver=1.0
title=Sero for Canon EOS 10D & Tokina ATX124 AF PRO DX
direction=0

[Skin]
file=sero-CanonEOS10D_TokinaATX124.bmp
upleft=200 200
upmid=1 200
upright=200 200
ctleft=200 1
ctright=200 1
btleft=170 200
btmid=1 200
btright=230 200

[Make]
stretch_mode=0
pic_drawpt=125 30
extraspace=155 110